Bug 30544 - Add font awesome version to licenses page
Summary: Add font awesome version to licenses page
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Nick Clemens
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-04-14 13:25 UTC by Nick Clemens
Modified: 2022-04-29 17:13 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
22.05.00


Attachments
Bug 30544: Add font awesome version to licenses page (1.76 KB, patch)
2022-04-14 13:28 UTC, Nick Clemens
Details | Diff | Splinter Review
Bug 30544: Add font awesome version to licenses page (1.81 KB, patch)
2022-04-14 13:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 30544: Add font awesome version to licenses page (1.91 KB, patch)
2022-04-15 06:32 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Clemens 2022-04-14 13:25:02 UTC

    
Comment 1 Nick Clemens 2022-04-14 13:28:49 UTC
Created attachment 133311 [details] [review]
Bug 30544: Add font awesome version to licenses page

This patch simply adds the version number we are using
and updates the link to point to our version

To test:
1 - Confirm the About->Licenses page points to the correct Font Awesome version
Comment 2 Owen Leonard 2022-04-14 13:34:40 UTC
Created attachment 133312 [details] [review]
Bug 30544: Add font awesome version to licenses page

This patch simply adds the version number we are using
and updates the link to point to our version

To test:
1 - Confirm the About->Licenses page points to the correct Font Awesome
    version

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Marcel de Rooy 2022-04-15 06:32:58 UTC
Created attachment 133335 [details] [review]
Bug 30544: Add font awesome version to licenses page

This patch simply adds the version number we are using
and updates the link to point to our version

To test:
1 - Confirm the About->Licenses page points to the correct Font Awesome
    version

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Fridolin Somers 2022-04-20 19:04:58 UTC
Pushed to master for 22.05, thanks to everybody involved 🦄